<!DOCTYPE html>
<html>
  <head>
    <link href="https://fonts.googleapis.com/css?family=Russo+One" rel="stylesheet">
    <link rel="stylesheet" href="giannis.css">
    <title>NBA</title>
    <link rel="icon" href="../../FotosMenu/LogoNBA.png">
  </head>

  <body>
    <div class="menu">
      <ul class="nav">
        <li><img class="logo" src="../../FotosMenu/LogoNBA.png"></li>
        <li><a href="../../index.html">Inicio</a></li>
        <li><a href="../../EscudosNBA/EscudosNBA.html">Equipos</a></li>
        <li><a href="#contact">Clasificación</a>
          <ul>
            <li><a href="../../Clasificacion/clasificacionEste.html"><p class="conferencia">Este<img class="logoconferencias" src="../../FotosMenu/east.png"></p></a></li><br>
            <li><a href="../../Clasificacion/clasificacionOeste.html"><p class="conferencia">Oeste<img class="logoconferencias" src="../../FotosMenu/west.png"></p></a></li>
          </ul>
        </li>
        <li><a href="../../Playoffs/Playoffs.html">Playoffs</a></li>
        <li><a href=../AllStars.html class="active">All Stars</a></li>
      </ul>
    </div>





    <div class="general">
      <div class="titulo">
        <img class="logo1" src="logogiannis.png">
        <h1 class="titulo">TEAM GIANNIS</h1>
      </div>



        <div class="equipo">
          <table>
            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="giannis1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/bucks.png"><p class="nombre">GIANNIS ANTETOKOUNMPO</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="curry1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/golden.png"><p class="curry">STEPHEN CURRY</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="embiid1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/sixers.png"><p class="embiid">JOEL EMBIID</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="paul1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/oklahoma.png"><p class="paul">PAUL GEORGE</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="walker1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/hornets.png"><p class="walker">KEMBA WALKER</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="griffin1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/pistons.png"><p class="griffin">BLAKE GRIFFIN</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="jokic1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/nuggets.png"><p class="jokic">NIKOLA JOKIC</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="lowry1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/raptors.png"><p class="lowry">KYLE LOWRY</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="middleton1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/bucks.png"><p class="middleton">KHRIS MIDDLETON</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="dirk1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/wolves.png"><p class="dirk">DIRK NOWITZKI</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="oladipo1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/pacers.png"><p class="oladipo">VICTOR OLADIPO</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="russell1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/nets.png"><p class="russell">D'ANGELO RUSSELL</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="vucevic1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/orlando.png"><p class="vucevic">NIKOLA VUCEVIC</p></figure></div></td>
            </tr>

            <tr>
              <td><div class="hover14 column"><figure><img class="jugadores" src="westbrook1.png"><img class="escudo1" src="../../EscudosNBA/FotosEscudos/oklahoma.png"><p class="westbrook">RUSSELL WESTBROOK</p></figure></div></td>
            </tr>

          </table>
        </div>





      <div class="titular">
        <fieldset class="quinteto">
          QUINTETO TITULAR
        </fieldset>

        <img class="giannis" src="giannis.png">
        <img class="embid" src="embid.png">
        <img class="paul" src="paul.png">
        <img class="walker" src="walker.png">
        <img class="curry" src="curry.png">

      </div>

    </div>

  </body>
</html>
